.addon_detail .content_tabs .nav-tabs {
    margin: 0 !important;
}
.addon_detail {
    padding: 0 20px 20px 20px;
}
.addon-body {
    padding: 10px 0 0 10px;
    margin-bottom: 20px;
}
/**
.addon_detail a {
    color:#1988bd;
}
*/
.addon_detail div.header, .full_column div.header {
    border-radius: 0;
    border: 0;
    background-color: #3276b1;
    color: #ffffff;
    margin-bottom: 20px;
    height: 192px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 12px;
}

.addon_detail div.header a, .addon_detail div.header a:visited
,.addon_detail div.header a:hover, .addon_detail div.header a:active
.full_column div.header a, .full_column div.header a:visited
,.full_column div.header a:hover, .full_column div.header a:active {
    color: #ffffff;
}
.addon_header_content {
    padding-top: 10px;
    padding-bottom: 10px;
}
.addon-header-container {
    display:table-cell; 
    vertical-align:middle; 
    height: 160px;
    padding: 0 16px 0 0;
}
.addon-header-overflow {
    display: block;
    height: 160px;
    overflow: hidden;
}
.cart-button-container {
    display:table-cell; 
    vertical-align:middle; 
    height: 150px;
    width: inherit;
}
.cart-button-position {
    display: block;
}
.addon_avatar::after {
    content: ".";
    visibility: hidden;
}
.addon_avatar {
    height: 160px;
}
.addon_avatar img {
    max-width: 80%;
    max-height: 95%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}
.addon-header-wrapper .addon_avatar img {
    padding-bottom: 12px;
}

.sugaroutfitters .addon_avatar img {
    max-width: inherit;
    max-height: inherit;
    position: relative;
}

.addon_rating {
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 10px;
}
.so_review {
    font-size: 1em;
    padding-top: 4px;
    font-style: italic;
}
.rating {
    margin: 0 !important;
}
.rating_label {
    font-size: 0.9em;
    font-style: italic;
    padding-top: 6px;
}
.addon-recommendations > h3 {
    margin-top: 10px;
    margin-bottom: 20px;
}
.recommendations {
    margin-top: 20px;
}
.price_label {
    /* color: #666666; */
    font-size: 0.9em !important;
    font-style: italic;
    padding-right: 3px;
    white-space: nowrap;
    /* margin-top: -10px; */
    padding-top: 4px;
    padding-bottom: 10px;
}
.price_value {
    font-weight: bold;
    font-size: 1.3em !important;
}
.buy_container {
    float:right;
    /*padding: 16px 8px 0 8px !important; */
    width: 220px;
    margin-left: 8px;
}
.addon_detail div.content div.left_column span.price {
    font-size: 1.2em;
    color: #a35e04;
}
.addon_title {
    /* padding-top: 6px; */
}
.addon_title h1, .addon_title h2 {
    font-size: 2.2em;
    color: #25779d;
    margin: 0;
    display: inline;
}
.addon_header_summary {
    font-size: 1em;
    margin-top: 16px;
    overflow: hidden;
}
.addon_detail a.author {
    font-size: 0.9em;
    font-weight: bold;
    color: #25779d; /* #3496C4; */
    text-shadow: -1px 0px 0px rgba(227, 227, 227, 0), 1px 00px 0px rgba(227, 227, 227, 0);
}
.addon_detail div.header p, .addon_detail div.header img.rating {
    display: inline;
    margin:0;
}
.addon_detail div.header div.buy_now span.buy_now_label {}
.addon_detail div.header div.buy_now span.buy_now_price {}
.addon_detail div.content div.left_column {
    float:left;
    width: 22%;
    padding-right:10px;
}
.addon_detail div.content div.right_column {
    float:left;
    width: 25%;
}
.addon_detail div.content div.right_column > .addon_actions {
    padding-left: 20px;
}
.addon_actions {
    color: #2E2E2E;
    font-size: 1em;
}
.addon_actions > div.so_well {
    box-shadow: none !important;
}
.docs_well {
    float:right;
    width:198px;
    margin:0 0 10px 10px;
}
.side_docs_well {
    float: none;
    margin-top: 130px;
}
.side_docs_well.affix {
    top: 110px;
    margin-top: 0;
}
.side_docs_well.affix-bottom {
    position: relative !important;
    margin-top: 130px;
}
.dark_divider {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #C6C6C6;
    margin: 6px auto;
    width:80%;
}
/*
.addon_detail div.content div.middle_column {
    float:left;
    width: 75%;
    color: #2f2f2f;
    font-size: 1em;
    line-height: 1.4em;
}
*/
/*
.addon_detail div.content div.middle_column.single_column {
    width: 100% !important;
}
*/
.addon_detail .addon-body img {
    max-width: 100%;
}
.addon_detail iframe {
    max-width: 100%;
}
div.conflict_addon {
    font-weight: bold;
}
ul.conflict_addon {
    padding-left: 20px;
}
#verify2 {
    padding-top: 4px;
    text-align: left;
    width: 85%;
    margin: 0 auto !important;
}
.verify2_buttons, .verify_new_buttons {
    padding-top: 4px;
}
#verify2_cancel_button {
    vertical-align: bottom;
}
#verify2_message {
    font-size: 1em;
}
.verified_header {
    padding-top: 10px;
    padding-bottom: 2px;
    font-weight: bold;
}
.verified_list img {
    margin: 0;
    display: inline-block;
}
.verified_list li {
    margin-bottom: 10px;
}
.supported_title {
    font-size: 1em;
    font-weight: bold;
}
.supported_value {
    font-size: 1em;
}


/* Review widget */
.review_list {}
.review_list > li {
    background:#fff;
    padding: 4px 20px;
}
.review_list li.header {
    /* border 000000 top border shadow 555555 */
    /* top-left/right curve */
    /* gradient 3c3c3c to 212121 */
    /* text shadow left/right 50%? */
    color: #ffffff;
    text-shadow: -1px 0px 0px rgba(000,000,000,0.25), 1px 00px 0px rgba(000,000,000,0.25);

    font-weight: bold;
    background-color: #3c3c3c;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 1px;
    -webkit-border-bottom-right-radius: 1px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 1px;
    -moz-border-radius-bottomright: 1px;
    border-top-left-radius: 4px;    
    border-top-right-radius: 4px;
    border-bottom-left-radius: 1px; 
    border-bottom-right-radius: 1px;

    border: 1px solid #000000 !important;   
    border-top: 1px solid #555555 !important;

    background: -moz-linear-gradient(top, #3c3c3c 0%, #212121);
    background: -webkit-gradient( linear, left top, left bottom, from(#3c3c3c), to(#212121));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient( gradientType=0, startColorStr=#3c3c3c, endColorStr=#212121 );
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr=#3c3c3c, endColoStr=#212121 );
}
.review_list li.item {
    padding: 4px 20px 1px 20px;
}
.review_list li.first_item {
    /*padding-top:20px;*/
}
.review_list li.last_item {
    border-bottom: 1px solid #ffffff;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px; 
    border-bottom-right-radius: 4px;
}
.review_list li.item h3 {
    color: #575757;
    font-size: 1.2em;
    font-weight: bold;
}
.review_list li.item img.rating {
    float:right;
}
.review_list li.item a.author {
    font-size: 0.8em;
    font-weight: bold;
    color: #3496C4;
    text-shadow: -1px 0px 0px rgba(227, 227, 227, 0), 1px 00px 0px rgba(227, 227, 227, 0);
}
.review_list li.item span.date, .review_list #post_review span {
    font-size: 0.8em;
    font-weight: bold;
    color: #8F8F8F;
    text-shadow: -1px 0px 0px rgba(227, 227, 227, 0), 1px 00px 0px rgba(227, 227, 227, 0);
}
.review_list li.item > p {
    clear:right;
    color: #2e2e2e;
    font-size: 1em;
    padding-bottom: 20px;
    border-bottom:1px solid #E0E0E0;
}
.star_selector img {
    cursor:pointer;
    margin: 0;
}
#review_content {
    margin-bottom: 5px;
}
.rating-description {
    margin-top: 6px;
}
/* end Review widget */

/* Support Topic widget */
.support_list {}
.support_list li {
    background:#fff;
    padding: 4px 20px 1px 20px;
}
.support_list li.header {
    /* border 000000 top border shadow 555555 */
    /* top-left/right curve */
    /* gradient 3c3c3c to 212121 */
    /* text shadow left/right 50%? */
    color: #ffffff;
    text-shadow: -1px 0px 0px rgba(000,000,000,0.25), 1px 00px 0px rgba(000,000,000,0.25);

    font-weight: bold;
    background-color: #3c3c3c;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-left-radius: 1px;
    -webkit-border-bottom-right-radius: 1px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 1px;
    -moz-border-radius-bottomright: 1px;
    border-top-left-radius: 4px;    
    border-top-right-radius: 4px;
    border-bottom-left-radius: 1px; 
    border-bottom-right-radius: 1px;

    border: 1px solid #000000 !important;   
    border-top: 1px solid #555555 !important;

    background: -moz-linear-gradient(top, #3c3c3c 0%, #212121);
    background: -webkit-gradient( linear, left top, left bottom, from(#3c3c3c), to(#212121));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient( gradientType=0, startColorStr=#3c3c3c, endColorStr=#212121 );
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorStr=#3c3c3c, endColoStr=#212121 );
}
.support_list li.item {
    padding: 10px;
}
.support_list li.first_item {
    padding-top:20px;
}
.support_list li.last_item {
    border-bottom: 1px solid #ffffff;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px; 
    border-bottom-right-radius: 4px;
}
.support_list li.item h3 {
    color: #575757;
    font-size: 1.2em;
    font-weight: bold;
    margin: 0;
}
.support_list li.item a.author {
    font-size: 0.8em;
    font-weight: bold;
    color: #3496C4;
    text-shadow: -1px 0px 0px rgba(227, 227, 227, 0), 1px 00px 0px rgba(227, 227, 227, 0);
}
.support_list li.item span.date {
    font-size: 0.8em;
    font-weight: bold;
    color: #8F8F8F;
    text-shadow: -1px 0px 0px rgba(227, 227, 227, 0), 1px 00px 0px rgba(227, 227, 227, 0);
}
.support_list li.item p {
    color: #2e2e2e;
    font-size: 1em;
    padding-bottom: 20px;
    border-bottom:1px solid #E0E0E0;
}
/* end Support Topic widget */
    
div.doc_header {
    font-size: 1.2em;
    /* color: #25779d; */
    padding-top: 5px;
    padding-bottom:15px;
    margin-bottom:15px;
    border-bottom: 1px solid #E0E0E0;
}   
.doc_header h3, .doc_header h4 {
    margin:0;
    display: inline;
}
.doc_header span {
    font-size:1em;
    color:#2f2f2f;
}
.doc_header span.label {
    font-size:1em;
    color:#fff;
}
.doc_header .btn {
    float:right;
    margin:3px;
}
.doc_edit_content input {
    margin-bottom:15px;
}
.doc_edit_content textarea {
    height:300px;
    margin-bottom:15px;
}
.doc_edit_content p {
    font-weight:bold;
    margin:0;
}
/*
div.doc_content {
    font-size: 0.9em;
    line-height: 1.4em;
}
div.doc_content img {
    max-width: 100%;
}
*/


.middle_column >.panel {
    border: medium none;
    box-shadow: none;
}

.addon-unavailable {
    max-width: 600px;
}

#support { table-layout:fixed; }
#support tr { height:1em; }
#support td { overflow:hidden;white-space:nowrap; }
#support td span.description {color:#999;}

.sugaroutfitters.addon_avatar_container{
    /* margin-bottom: 10px; */
    width: 22%;
    min-width: 22%;
}
.sugaroutfitters .addon_avatar {
    margin: 10px auto;
}

.so-table {
    table-layout: fixed;
    word-wrap: break-word;
}


#choose ul.list-unstyled li {
  padding-left: 0;
  list-style: none;
}
#choose .plans-container {
    border-radius: 0;
    border: none;
    min-height: 0;
}
#choose .plan-container {
    margin-bottom: 10px;
}
#choose .plan-container .plan-subcontainer {
    background-color: #f5f5f5;
    padding-bottom: 12px;
}
#choose .plan-container h5 {
    border-top: none;
    border-bottom: 1px solid #98C7E0;
    display: inline-block;
    line-height: 20px;
    margin: 0 auto 12px;
    padding-top: 12px;
    padding-bottom: 12px;
    vertical-align: bottom;
}
#choose .plan-feature {
    display: block;
    height: 100px;
    line-height: 100px;
}
#choose .pricing-features {
    padding: 0;
    margin: 0;
}
.addon-extras {
    margin-top: 50px
}
/* Media queries
---------------------------------------- */

/* The media queries included in here are only placeholder. Modify them as your content requires */
/* 
Special formatting to be applied to small devices only. 
This is a last resort if can't do with min-width. Address in future.
*/
@media screen and (max-width: 320px) {
    .sugaroutfitters.addon_avatar_container{
        width: inherit;
    }
}
@media screen and (max-width: 767px) {
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix {
        position: relative;
    }   
    .addon_detail div.header, .full_column div.header {
        height: inherit;
    }
    .addon_detail div.header {
        margin-top: -21px;
    }
    .addon-header-container {
        height: inherit;
        padding: 0;
    }
    .addon-header-overflow {
        height: inherit;
        overflow: hidden;
    }
    .cart-button-container {
        display: block;
        height: inherit;
        margin: 8px auto;
        width: 80%;
    }
    .addon_detail div.content div.left_column, .addon_detail div.content div.right_column {
        float: none;
        width: 100%;
        padding: 8px 0 0 0;
    }
    .addon_detail div.content div.right_column > .addon_actions {
        padding: 0;
    }
    /**
    .addon_detail div.content div.middle_column {
        float: none;
        width: 100%;
    }
    */
    .addon_title h1, .addon_title h2 {
        font-size: 1.4em;
    }
    p.author {
        margin: 0;
    }
    .content_tabs {
        border-bottom: 1px solid #dddddd;
        padding: 8px 0 4px 0;
        margin-bottom: 16px;
    }
    div.doc_header {
        display: none;
    }
    .docs_well {
        float: none;
        margin: 0 auto 10px;
        width: 100%;
    }
    .price_label {
        clear: left;
        margin-top: 0;
        font-size: 0.9em !important;
        text-align: center;
    }
    .buy_container {
        float: none;
        margin: auto;
        margin-left: 0;
    }
    .addon_title {
    /**
        border-top: 1px solid #dddddd;
        padding-top: 6px;
        margin-top: 2px;
    */
    }
}


@media (min-width: 768px) {
    .addon-header-wrapper {
        min-height: 180px;
    }
    /** Affix Addon Header */
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix {
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.75);
        height: 80px;
        padding: 8px 15px !important;
        margin: 0 !important;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        z-index: 1001;
        -webkit-transition: height 0.2s ease-in;
        transition: height 0.2s ease-in;
    }    
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .addon_header_summary,
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .price_label,
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .cart-button-addt-line
    {
        display: none;
    }
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .addon_header_content {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .addon_avatar {
        height: 44px;
    }
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .addon-header-container,
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .addon-header-overflow,
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .cart-button-container
    {
        height: 64px;
    }
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .addon_title h1,
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .addon_title h2
    {
        overflow: hidden;
        white-space: nowrap;
    }
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .addon-header-overflow {
        display: table-cell;
        vertical-align: middle;
        width: inherit;
    }    
    .addon_detail > .content > .addon-header-wrapper > .addon-header.affix .btn-fullwidth-big {
        padding: 10px 0 !important;
    }
    /** end Affix Addon Header */
}

/* @screen-sm to @screen-sm-max */
@media (min-width: 768px) and (max-width: 991px) {
    .addon_title h1, .addon_title h2 {
        font-size: 1.4em;
    }
    .cart-no-risk {
        font-size: 0.8em;
        padding-top: 6px;
        width: 100%;
    }
}
